Subject: In re Enron Petrochemicals Claim Against Underwriters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 11:07:30 -0700 (PDT)

Steve,

	This will confirm your advice to go forward with our claim against Underwriters, subject to your boss also wanting you to go forward with a third-party action against Baytank.  I will liaise with Jim on the additional information he needs to present to Sharron West.  Also, I will prepare a lawsuit for filing against Baytank to protect the statute of limitations in case either your boss or Underwriters want to go after Baytank (which, again, Richard and I recommend against, given the limitation of liability and indemnity problems we mentioned).  Again, the Texas two-year tort statute of limitations expires November 1.

	I will continue to keep you advised.

	Britt

	P.S:  Becky, this will confirm my voice-mail to you.  I need to review the notebook of additional invoices that you prepared immediately and then copy and messenger it to Jim.

	P.S: Jim, would it make sense for you, me and perhaps Ted Rosen to sit down with this claim again tomorrow and run through the additional documents, to refresh everyone's recollection, preparatory to a meeting with Sharron West?